.version.tails_of_snake_discerning_centering_prayer /* version checker */
{
	color: #0000EC;
	background-color: #507C67;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114521-4
{
	z-index: 112;
	width: 613px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 12px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114520-94
{
	z-index: 18;
	width: 613px;
	min-height: 343px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u114520-11,#u114520-25,#u114520-27,#u114520-29,#u114520-31,#u114520-41,#u114520-58,#u114520-60,#u114520-64,#u114520-68,#u114520-72,#u114520-77,#u114520-84,#u114520-90
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

